body {
    background-image: url(table.png);
    background-size: cover;
    text-align: center;
    color: white;
    font-weight: bold;
}

h1 {


    color: antiquewhite;
}

message-el {
    font-style: italic;
}

button {
    color: #016f32;
    width: 150px;
    background: goldenrod;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    border: none;
    border-radius: 2px;
}